Compatibilité entre Acrobat et macOS Mojave 10.14

Compatibilité d’Acrobat avec le nouveau macOS Mojave 10.14

Acrobat  et Acrobat 2017 sont tous deux compatibles avec le nouveau macOS Mojave (10.14). Vous trouverez ci-dessous plusieurs problèmes connus. Adobe tente de corriger ces problèmes dans une version ultérieure.

Problèmes connus

Impression

  • L’enregistrement au format Adobe PDF génère une erreur d’activation de l’action tierce [ADC-4255082]. Pour plus d’informations et pour obtenir une solution de contournement, reportez-vous à Erreur lors de l’enregistrement au format Adobe PDF | macOS Mojave 10.14.
  • L’aperçu avant impression peut ne pas être visible dans la boîte de dialogue Imprimer d’Acrobat (Fichier > Imprimer) [ADC-4254093].

Office PDFMaker

Portfolio

Capture web

Logo Adobe

Accéder à votre compte